# Uses of Class
org.codehaus.janino.util.ClassFile.InnerClassesAttribute.Entry

Packages that use ClassFile.InnerClassesAttribute.Entry
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.InnerClassesAttribute.Entry in org.codehaus.janino.util

Methods in org.codehaus.janino.util that return types with arguments of type ClassFile.InnerClassesAttribute.Entry
Modifier and Type
Method
Description
`List<ClassFile.InnerClassesAttribute.Entry>`
ClassFile.InnerClassesAttribute.`getEntries()`
Methods in org.codehaus.janino.util with parameters of type ClassFile.InnerClassesAttribute.Entry
Modifier and Type
Method
Description
`void`
ClassFile.`addInnerClassesAttributeEntry(ClassFile.InnerClassesAttribute.Entry entry)`
Creates an `InnerClasses` attribute if it does not exist, then adds the entry to the `InnerClasses` attribute.